VMware pulls putrid patch for ESXi 5.5

It's rollback time, unless you want your VMs to be cut off from the world

VMware has recalled a recent patch because that sees virtual machines using VMware NSX for vSphere 6.x or Cisco Nexus 1000v unable to communicate across their hosts.

That's a jolly bad thing for all manner of reasons, so VMware says it has “removed the Patch Release ESXi550-201504002 from the Download Repository and is working toward remediation.”

The workaround for the mess is a rollback to the previous state of your ESXi rigs. And if you've got the patch, VMware recommends not using it.

An updated patch is due real soon now.

VMware's pulled the knowledge base page announcing Patch Release ESXi550-201504002, so it's a little hard to determine if this is a major mess. Users not wielding NSX for vSphere 6.x or Cisco Nexus 1000v report the patch has caused no trouble. Indeed some are wondering where it's gone because they want to use the patch!

This therefore doesn't look like a Microsoft-scale patch SNAFU in which millions need to remediate their software. Nor, however, is it a good look. ®

Sponsored: What next after Netezza?

SUBSCRIBE TO OUR WEEKLY TECH NEWSLETTER




Biting the hand that feeds IT © 1998–2019